Bug 675377 - iw-0.9.22 is available
Summary: iw-0.9.22 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iw
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-05 10:05 UTC by Upstream Release Monitoring
Modified: 2011-03-21 21:00 UTC (History)
2 users (show)

Fixed In Version: iw-0.9.22-1.fc13
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-21 03:32:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-02-05 10:05:34 UTC
Latest upstream release: 0.9.22
Current version in Fedora Rawhide: 0.9.21
URL: http://wireless.kernel.org/download/iw/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by user 2011-02-10 18:38:31 UTC
iw 0.9.22 changelog:

      iw: new command to set the wds peer
      iw: print station retry counters
      iw: Add ibss join parameter for beacon interval
      iw: Add antenna configuration commands
      iw: Add antenna configuration
      iw: Add signal average to station dump information
      iw: survey: Mark frequency in use
      iw: Add channel busy time to survey
      iw: add multicast rates to IBSS join
      iw: Implement set 4addr.
      fix NL80211_ATTR_MAX_SCAN_IE_LEN attribute size
      flush stdout after each event
      parse RSN IE information on PMKIDs and mgmt cipher suite
      update nl80211.h
      add p2p interface types
      fix some indentation
      event parsing: remove PARSE_BEACON_CHAN
      update nl80211.h
      clean up some messages
      events: allow relative timestamps
      genl: include genetlink.h explicitly
      update nl80211.h
      allow sub-command selection
      Revert "update nl80211.h"
      Revert "iw: Add antenna configuration commands"
      mesh: allow getting all parameters at once
      mesh: allow setting multiple parameters at once
      update nl80211.h
      mesh: support join/leave
      mesh: add support for NL80211_MESHCONF_ELEMENT_TTL
      update nl80211.h
      parse NL80211_ATTR_CQM_PKT_LOSS_EVENT
      add unprot events
      add more command names
      iw: parse michael MIC failure event
      iw: print out eirp for triplets on scan
      iw: fix country print

Comment 2 Account closed by user 2011-03-11 20:29:29 UTC
ping!

some features/bugs fixed are hardware related.

Comment 3 Fedora Update System 2011-03-13 14:07:04 UTC
iw-0.9.22-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/iw-0.9.22-1.fc15

Comment 4 Fedora Update System 2011-03-13 14:08:56 UTC
iw-0.9.22-1.fc14.1 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/iw-0.9.22-1.fc14.1

Comment 5 Fedora Update System 2011-03-13 14:09:20 UTC
iw-0.9.22-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/iw-0.9.22-1.fc13

Comment 6 Fedora Update System 2011-03-21 03:32:42 UTC
iw-0.9.22-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-21 20:58:53 UTC
iw-0.9.22-1.fc14.1 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-21 21:00:54 UTC
iw-0.9.22-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.